<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Task 1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="screenshot1.jpg">
    <img src="screenshot2.jpg">
    <img src="screenshot3.jpg">
    <img src="screenshot4.png" width="700">
  </body>
</html>

